<link rel="stylesheet" type="text/css" href="<?php echo $this->getSkinUrl('aw_helpdeskultimate/css/main.css') ?>" media="all" />

<script>
String.prototype.trim = function() {
// Strip leading and trailing white-space
return this.replace(/^\s*|\s*$/g, "");
}

	function insQuot(href){
		
		document.getElementById('content_field').value =
			(document.getElementById('content_field').value.replace(/\[quot.*?quot]/, '') + 
			href.getElementsByTagName('textarea')[0].value).trim() + '\r\n';
		
		document.getElementById('content_field').focus();
		
		return false;	
	}	
</script>




